Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDM_Document.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <TColStd_SequenceOfExtendedString.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <CDM_ListOfReferences.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_CDM_MetaData.hxx>`
`#include <Standard_GUID.hxx>`
`#include <Handle_CDM_Application.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_ExtString.hxx>`
`#include <Handle_Resource_Manager.hxx>`
`#include <Standard_OStream.hxx>`
`#include <CDM_CanCloseStatus.hxx>`
`#include <Handle_CDM_Reference.hxx>`